<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_sep = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and september='1' and jenis='Pendapatan'";
$ttl_sep = mysql_query($query_ttl_sep, $sistem) or die(mysql_error());
$row_ttl_sep = mysql_fetch_assoc($ttl_sep);
$totalRows_ttl_sep = mysql_num_rows($ttl_sep);

mysql_select_db($database_sistem, $sistem);
$query_ttl_sep_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and september='1' and jenis='Pengeluaran'";
$ttl_sep_pnl = mysql_query($query_ttl_sep_pnl, $sistem) or die(mysql_error());
$row_ttl_sep_pnl = mysql_fetch_assoc($ttl_sep_pnl);
$totalRows_ttl_sep_pnl = mysql_num_rows($ttl_sep_pnl);

?>
